{
  "icon-toggle-grey600": {
    "background-image": "icon-toggle-grey600.png"
  },

  "icon-toggle-ic_check_box": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-toggle-ic_check_box_outline_blank": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-toggle-ic_radio_button_off": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-toggle-ic_radio_button_on": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-toggle-ic_star": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-toggle-ic_star_half": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-toggle-ic_star_outline": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  }
}
